<template>
  <div class="col-md-4 ml-auto mr-auto contenu">
    <h1 class="text-center">Bienvenue sur Filmotec !</h1>
    <p
      class="text-center"
    >Ce site vous proposera à vous panel de critique de noter un Film parmis les films à l'affiche en salle</p>
    <p class="text-center">
      Rendez vous ici !
      <br />
      <router-link to="/films/1">
        <b-button class="mx-auto bg-info">Liste des films</b-button>
      </router-link>
    </p>
  </div>
</template>

<script>
export default {
  name: "Accueil"
};
</script>